Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Guia of installation for XI 3.0

I need to install XI 3.0 in was 7.0 with oracle 10g.

1. Must I install AS_ABAP and AS-JAVA and after the XI?

2. Where I obtain a guide of installation for the XI 3.0?

Thank you.

Luis.

Not what you were looking for? View more on this topic or Ask a question